Bug 1474596 - Ch. 09: Technical editing and XML tagging review: Phase 1
Ch. 09: Technical editing and XML tagging review: Phase 1
Status: CLOSED NEXTRELEASE
Product: GLS Content Services
Classification: Internal
Component: Tech Review (Show other bugs)
DO280
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: David O'Brien
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 22:37 EDT by David O'Brien
Modified: 2017-08-03 04:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-03 04:57:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2017-07-24 22:37:44 EDT
Description of problem:

Standard tech review.


Additional info:
Comment 1 David O'Brien 2017-07-31 02:33:47 EDT
Apparently, this review is being done in two parts: a pilot phase and a post-pilot phase. The build doesn't reflect this yet. Need to be careful to only review the required bits.

Updated title to reflect that this is Phase 1.

Sections 1-6 are ok to review. Others not ready.
Comment 2 David O'Brien 2017-08-03 04:57:24 EDT
Done. PR created.

Note You need to log in before you can comment on or make changes to this bug.